Loading...
Searching...
No Matches
esps_hdr Struct Reference

## Public Attributes

enum esps_file_type | file_type
int | swapped
int | hdr_size
int | num_records
int | num_fields
char ** | field_name
short * | field_type
int * | field_dimension
esps_fea | fea

## Detailed Description

Definition at line 126 of file esps_utils.h.

## Member Data Documentation

## file_type

enum esps_file_type esps_hdr::file_type

Definition at line 127 of file esps_utils.h.

## swapped

int esps_hdr::swapped

Definition at line 128 of file esps_utils.h.

## hdr_size

int esps_hdr::hdr_size

Definition at line 129 of file esps_utils.h.

## num_records

int esps_hdr::num_records

Definition at line 130 of file esps_utils.h.

## num_fields

int esps_hdr::num_fields

Definition at line 131 of file esps_utils.h.

## field_name

char** esps_hdr::field_name

Definition at line 132 of file esps_utils.h.

## field_type

short* esps_hdr::field_type

Definition at line 133 of file esps_utils.h.

## field_dimension

int* esps_hdr::field_dimension

Definition at line 134 of file esps_utils.h.

## fea

esps_fea esps_hdr::fea

Definition at line 135 of file esps_utils.h.

The documentation for this struct was generated from the following file:

- speech_class/esps_utils.h